eagle telephonics egla sells telephones eagle telephonics inc said signed two year agreement pacific telesis group pac pacific bell unit will buy eagle line electronic key telephone systems internal use terms contract disclosed